<?php

namespace Fab\Controller;

// Exit if accessed directly.
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

/**
 * Single Post.
 *
 * @package    Fab
 * @subpackage Fab/Module
 */
class Single_Post_Type extends Link_Group {

    /**
     * Post Metas.
     *
     * @var array
     */
    public $post_metas = array(
        'post_id' => array(
            'meta_key' => 'fab_setting_post_id',
        ),
    );

    /**
     * Constructor.
     */
    public function __construct() {
        parent::__construct();
        $this->type = 'single_post';
    }
}
